/*     734885 : 이미지      */
.img__734885__ {max-width:100%;}
.img__734885__ * {box-sizing:border-box;}
.img__734885__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__734885__ img {width:px; max-width:100%; vertical-align:top;}

/*     734895 : 버튼형 타이틀      */
.button_title__734895__ {font-size:0; }
.button_title__734895__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #9e0404; background:#9e0404;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__734895__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__734895__ p {letter-spacing:.3em;}
}

/*     734905 : 한줄 텍스트      */
.text__734905__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#9e0404; letter-spacing:0; line-height:1.4em;
}
.text__734905__ p a {color:#9e0404; text-decoration:none;}

@media all and (min-width:1024px){
	.text__734905__ p {font-size:34px;}
}

/*     734915 : 장문 텍스트      */
.textarea__734915__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__734915__ p {font-size:20px}
}

/*     734925 : 실선      */
.solid_line__734925__ {display:block;position:relative;width:100%;height:80px}
.solid_line__734925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__734925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__734925__ {height:40px}
}

/*     734935 : 한줄 텍스트      */
.text__734935__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#9e0404; letter-spacing:0; line-height:1.4em;
}
.text__734935__ p a {color:#9e0404; text-decoration:none;}

@media all and (min-width:1024px){
	.text__734935__ p {font-size:34px;}
}

/*     734945 : 장문 텍스트      */
.textarea__734945__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__734945__ p {font-size:20px}
}

/*     734955 : 실선      */
.solid_line__734955__ {display:block;position:relative;width:100%;height:80px}
.solid_line__734955__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__734955__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__734955__ {height:40px}
}

/*     734965 : 한줄 텍스트      */
.text__734965__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#9e0404; letter-spacing:0; line-height:1.4em;
}
.text__734965__ p a {color:#9e0404; text-decoration:none;}

@media all and (min-width:1024px){
	.text__734965__ p {font-size:34px;}
}

/*     734975 : 장문 텍스트      */
.textarea__734975__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__734975__ p {font-size:20px}
}

